.clsDisplayLabel{

	
    color: #fff;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bolder;
    margin-left: 10px;
    text-align: left;
	
	
	 
}
.clsphone
{
	padding-top:0px;
	padding-bottom:0px;
	color:#fff;
	font-weight:bold;
	font-size:27px;
	vertical-align:middle;
	
	display:none;
}
.clsHeadDisp
{
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	font-size:18px;
	color:#fff;
	margin-left:5px;
	background-color:#2566A5;
	vertical-align:middle;
	
	display:none;
}
.clsNote
{
	 font-size:10px;
	 color:red;
	 float:left;
	 margin-left:15px;
	 margin-top: -5px;
	 
	
	
	
	
}
.form_table_mandatory
{
	font-size:10px;
	text-align:left;
	margin-left:10px;
	
	/*padding-left:10px;*/
	
}

.ErrorMessages
{
 
 margin-top:-60px;
 width:50%;   
}
.clsCustomForm{

  /* float: left;
    width: 229px;*/
	/*margin-left: 33px;*/
    float: right;
    margin-right: 12px;
    width: 229px;
   

	
}

*html .clsCustomForm
{
	

	
}








.freetext_right
{

width: 235px;

}

.freetext_right_serviceareas{
	float: left;
	width: 100%;
	margin-top: 17px;

}

.freetext_right_serviceareas_colum{
	float: left;
	width: 40%;
	padding-left: 15px;
	
}

* html .clsCustomFormTable
{
	
	
	
}
.clsCustomForm table
{

	
}

.clsCustomForm table td {
	vertical-align:middle;

}

.clsCustomFormClick
{
/*   background-color:#71ca13;
    margin-right: 12px;
    padding-bottom: 20px;
    width: 228px;*/
	margin-top:-65px;
	padding-bottom: 10px;
	text-align:right;
	width:228px;

}	

.clsText
{
	 font-weight:bold;
	 color:#3c92ea;
	
}
.clsDispWidth
{
	width:20%;
	_width:40%;
	
	
	
	
}
.clsInputWidth
{
	}
.clsInputWidth td
{
	width:60%;
	 height:20px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bolder;
	
	height:auto;
	
	 
	
	  margin-top:-50px;
		
}

.clsDropDownList td
{
	 
	 }
.clsRadioButtonList 
{
	
	  text-align:left;
	   margin-left:10px;
	  
	  }
.clsRadioButtonList input
{   
	border:1px solid red;
	
	}
.clsRadioButtonList RadioButton input	

{ 
  
	}
.clsfullWidth
{
	width:100%;
	
}


.clsheight
{
	
}
.clsTaWidth
{
width:70px;

	
}
.clsFormTextBox
{
	width:120px;
	/*border:1px solid #69c80f;*/
	margin-right:10px;
	border:1px solid #62970c;
	
	padding:4px;
}

.borderbottomform
{
	/*background-color:#3c92ea;*/
}

.price{
	
}
/******************************/
#clsHeadDisp img
{

}
		
.clsCustomFormTable 
{
    background-repeat: no-repeat;
    height: 300px;

    padding-left: 11px;
    padding-top: 10px;
    width: 228px;
	
}
  
  .clsCustomFormTable td{
	  padding:2px 0;
  
  }
	   
.clsfree_quote{

}
.clsfree_quote p{

}

.validation_text{
	background-color:#71ca13;
	width:228px;
}

.clscntCustomTreeLoppingForm{
	
	    display: inline;
    float: right;
    height: 890px;
    left: 697px;
    position: absolute;
    top: 209px;
    width: 240px;
	
}